Bug 11587 - unable to add server
: unable to add server
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-openntpd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-20 15:30 by
Modified: 2007-05-16 17:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-20 15:30:26
невозможно добавить сервер, если такой уже есть и закомментирован.
------- Comment #1 From 2007-04-23 18:13:00 -------
fixed